
QGIS Application - Bug report #20641

QGIS Crashed

2018-11-27 12:53 PM - Martín Fernando Ortiz

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: Windows Package

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 28461

Description

QGIS Crashed, it was open with the BD Admin, but i wasnt using it, i was just looking something on internet.

Crash ID: 46bdfc53c9e65ba01bf6e65f60a8fdcad5a2dd77

Stack Trace

QgsWinNative::initializeMainWindow :

QAbstractEventDispatcher::filterNativeEvent :

CallWindowProcW :

CallWindowProcW :

GetMenuState :

KiUserCallbackDispatcher :

NtUserPeekMessage :

PeekMessageW :

PeekMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: 383851c597

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20386: Program crashes in idle phase Closed 2018-11-06
History

#1 - 2018-11-27 01:35 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of many other identical reports from the past days. Fixed in 3.4.2

#2 - 2018-11-27 06:05 PM - Jürgen Fischer

- Duplicates Bug report #20386: Program crashes in idle phase added
